Name:		mysql-libs-compat
Version:	8.0.21
Release:	8.1
Summary:	The shared libraries required for MySQL clients
Url:		http://www.mysql.com
License:	GPLv2 with exceptions and LGPLv2 and BSD
Source0:	mysql-libs-compat-%{version}-1.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Obsoletes:	mysql-libs

%description
The mysql-libs package provides the essential shared libraries for any
MySQL client program or interface. You will need to install this package
to use any other MySQL package or any clients that need to connect to a
MySQL server.
Distribution: CentOS

%prep
%setup -c -n mysql-libs-compat-%{version}-1

%build

%install
%__install -D -m0755 usr/lib64/mysql/libmysqlclient.so.21.1.21  %{buildroot}/usr/lib64/mysql/libmysqlclient.so.21.1.21
%__install -D -m0755 usr/lib64/mysql/libmysqlclient.so.21  %{buildroot}/usr/lib64/mysql/libmysqlclient.so.21

%post
ldconfig || :

%postun
ldconfig || :

%files
%defattr(-,root,root)
%{_libdir}/mysql/libmysqlclient.so.21.1.21
%{_libdir}/mysql/libmysqlclient.so.21

%changelog
* Mon Dec  7 2020 Local OBS User <cs@linux-administrator.com>
- initial compat pkg build
